Subject: FW: Pöördumine seoses andmete juurdepääsuga mitteisikustatud andmetele,
From: "SM kantselei info" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Apr 2025 13:46:00 +0300

From: Katre Tombu &lt;[email-masked]&gt; 
Sent: Friday, April 4, 2025 4:06 PM
To: Nikita Panjuškin - SOM &lt;[email-masked]&gt;
Subject: Pöördumine seoses andmete juurdepääsuga mitteisikustatud
andmetele,
 
	Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	Tere
päevast.
 
Mina olen Katre Tombu, Tartu Tervishoiu Kõrgkooli lektor. Nimelt planeerin
uuringut, mille eesmärk on kirjeldada juureolijate poolt rakendatud
baaselustamise võtteid haiglavälise südame äkksurma tunnistamisel Eestis
aastatel 2014-2024 ja nende tõhusust tervishoiutöötajate hinnangul. Antud
uuring annab ülevaate Eesti elanike reaalsest valmisolekust rakendada
baaselustamise võtteid. Uuringu tulemused avaldatakse teadusartiklina
hiljemalt 2026 aasta lõpus.
 
Seetõttu pöördun Teie poole küsimusega-mida on vaja selleks, et taotleda
Sotsiaalministeeriumist mitteisikustatud andmetele ligipääsu? 
 
Teie vastust ootama jäädes,
Katre Tombu
Lektor/Lecturer
[email-masked]
&#43;372 58 125 479

 
 
Tartu Tervishoiu Kõrgkool / Tartu Applied Health Sciences University
Nooruse 5, Tartu 50411
www.tartuh.ee 
  ________________________________